--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Experimental
full_name: GetText#rmsgmerge
is_singleton: false
name: rmsgmerge
params: (reference = nil, definition = nil, out = STDOUT)
visibility: public
